{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:16Z"
    },
    "lastModificationSignature": "be1fa2ef570be450b732680c6274df039d6e7b44ba5263c64d1b79e43331b82e"
  }
}